## r-cran-spdep 0.6

=== DESCRIPTION ===
Package: spdep
Version: 0.6-15
Date: 2017-08-18
Title: Spatial Dependence: Weighting Schemes, Statistics and Models
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),	person("Micah", "Altman", role = "ctb"),
	person("Luc", "Anselin", role = "ctb"),
	person("Renato", "Assunção", role = "ctb"),
	person("Olaf", "Berke", role = "ctb"),
	person("Andrew", "Bernat", role = "ctb"),
	person("Guillaume", "Blanchet", role = "ctb"),
	person("Eric", "Blankmeyer", role = "ctb"),
	person("Marilia", "Carvalho", role = "ctb"),
	person("Bjarke", "Christensen", role = "ctb"),
	person("Yongwan", "Chun", role = "ctb"),
	person("Carsten", "Dormann", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("Virgilio", "Gómez-Rubio", role = "ctb"),
        person("Martin", "Gubri", role = "ctb"),
	person("Rein", "Halbersma", role = "ctb"),
	person("Elias", "Krainski", role = "ctb"),
	person("Pierre", "Legendre", role = "ctb"),
	person("Nicholas", "Lewin-Koh", role = "ctb"),
	person("Hongfei", "Li", role = "ctb"),
	person("Jielai", "Ma", role = "ctb"),
        person("Abhirup", "Mallik", role = c("ctb", "trl")),
	person("Giovanni", "Millo", role = "ctb"),
	person("Werner", "Mueller", role = "ctb"),
	person("Hisaji", "Ono", role = "ctb"),
	person("Pedro", "Peres-Neto", role = "ctb"),
	person("Gianfranco", "Piras", role = "ctb"),
	person("Markus", "Reder", role = "ctb"),
	person("Michael", "Tiefelsdorf", role = "ctb"),
	person("Danlin", "Yu", role = "ctb"))
Depends: R (>= 3.0.0), methods, sp (>= 1.0), Matrix (>= 1.0.12)
Imports: LearnBayes, deldir, boot (>= 1.3-1), splines, coda, nlme,
        MASS, stats, gmodels, expm, graphics, grDevices, utils
Suggests: parallel, spam(>= 0.13-1), RANN, rgeos, RColorBrewer,
        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr
Description: A collection of functions to create spatial weights matrix
  objects from polygon contiguities, from point patterns by distance and
  tessellations, for summarizing these objects, and for permitting their
  use in spatial data analysis, including regional aggregation by minimum
  spanning tree; a collection of tests for spatial autocorrelation,
  including global Moran's I, APLE, Geary's C, Hubert/Mantel general cross
  product statistic, Empirical Bayes estimates and Assunção/Reis Index,
  Getis/Ord G and multicoloured join count statistics, local Moran's I
  and Getis/Ord G, saddlepoint approximations  and exact tests for global
  and local Moran's I; and functions for estimating spatial simultaneous
  autoregressive (SAR) lag and error models, impact measures for lag
  models, weighted and unweighted SAR and CAR spatial regression models,
  semi-parametric and Moran eigenvector spatial filtering, GM SAR error
  models, and generalized spatial two stage least squares models.
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://r-forge.r-project.org/projects/spdep/
NeedsCompilation: yes
Packaged: 2017-09-01 13:28:59 UTC; rsb
Author: Roger Bivand [cre, aut],
  Micah Altman [ctb],
  Luc Anselin [ctb],
  Renato Assunção [ctb],
  Olaf Berke [ctb],
  Andrew Bernat [ctb],
  Guillaume Blanchet [ctb],
  Eric Blankmeyer [ctb],
  Marilia Carvalho [ctb],
  Bjarke Christensen [ctb],
  Yongwan Chun [ctb],
  Carsten Dormann [ctb],
  Stéphane Dray [ctb],
  Virgilio Gómez-Rubio [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  Elias Krainski [ctb],
  Pierre Legendre [ctb],
  Nicholas Lewin-Koh [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Werner Mueller [ctb],
  Hisaji Ono [ctb],
  Pedro Peres-Neto [ctb],
  Gianfranco Piras [ctb],
  Markus Reder [ctb],
  Michael Tiefelsdorf [ctb],
  Danlin Yu [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2017-09-01 20:24:01 UTC

## r-cran-spdep 0.6-6

=== debian/changelog ===
r-cran-spdep (0.6-6-1) unstable; urgency=medium

  * New upstream version
  * Fixed CI test deps (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jul 2016 22:18:51 +0200

r-cran-spdep (0.6-5-1) unstable; urgency=low

  * Initial release (Closes: #752876).
  * Upstream has removed file with non-free license
  * More copyright fixes (thanks to Thorsten Alteholz)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Jun 2016 17:03:07 +0200

=== debian/control ===
Source: r-cran-spdep
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sp,
               r-cran-matrix,
               r-cran-deldir,
               r-cran-boot,
               r-cran-coda,
               r-cran-gmodels,
               r-cran-nlme,
               r-cran-mass,
               r-cran-learnbayes
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
Homepage: http://cran.r-project.org/web/packages/spdep/

Package: r-cran-spdep
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-sp,
         r-cran-matrix,
         r-cran-deldir,
         r-cran-boot,
         r-cran-coda,
         r-cran-gmodels,
         r-cran-nlme,
         r-cran-mass,
         r-cran-learnbayes
Recommends: r-cran-maptools
Description: GNU R spatial dependence: weighting schemes, statistics and models
 A collection of functions to create spatial weights matrix objects from
 polygon contiguities, from point patterns by distance and tessellations,
 for summarizing these objects, and for permitting their use in spatial
 data analysis, including regional aggregation by minimum spanning tree;
 a collection of tests for spatial autocorrelation, including global
 Moran's I, APLE, Geary's C, Hubert/Mantel general cross product
 statistic, Empirical Bayes estimates and Assunção/Reis Index, Getis/Ord
 G and multicoloured join count statistics, local Moran's I and Getis/Ord
 G, saddlepoint approximations and exact tests for global and local
 Moran's I; and functions for estimating spatial simultaneous
 autoregressive (SAR) lag and error models, impact measures for lag
 models, weighted and unweighted SAR and CAR spatial regression models,
 semi-parametric and Moran eigenvector spatial filtering, GM SAR error
 models, and generalized spatial two stage least squares models.

## r-cran-spdep 0.6-9

=== debian/changelog ===
r-cran-spdep (0.6-9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 13:29:28 +0200

r-cran-spdep (0.6-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 08:39:39 +0100

r-cran-spdep (0.6-8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 31 Oct 2016 08:46:18 +0100

r-cran-spdep (0.6-5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 01:03:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-matrix,
@@ -18,23 +18,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
-Homepage: http://cran.r-project.org/web/packages/spdep/
+Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-sp,
-         r-cran-matrix,
-         r-cran-deldir,
-         r-cran-boot,
-         r-cran-coda,
-         r-cran-gmodels,
-         r-cran-nlme,
-         r-cran-mass,
-         r-cran-learnbayes
-Recommends: r-cran-maptools
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models
  A collection of functions to create spatial weights matrix objects from
  polygon contiguities, from point patterns by distance and tessellations,

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://cran.r-project.org/src/contrib/spdep_([-\d.]*)\.tar\.gz

## r-cran-spdep 0.6-15

=== debian/changelog ===
r-cran-spdep (0.6-15-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * d/watch: bump to file format version 4, use secure URL.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Nov 2017 11:20:51 +0100

r-cran-spdep (0.6-15-1) unstable; urgency=medium

  * New upstream version
  * Really debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Build-Depends: r-cran-expm

 -- Andreas Tille <tille@debian.org>  Wed, 06 Sep 2017 21:41:54 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9.0),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -11,20 +11,21 @@
                r-cran-deldir,
                r-cran-boot,
                r-cran-coda,
+               r-cran-expm,
                r-cran-gmodels,
                r-cran-nlme,
                r-cran-mass,
                r-cran-learnbayes
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spdep.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
+         ${R:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  https://cran.r-project.org/src/contrib/spdep_([-\d.]*)\.tar\.gz

## r-cran-spdep 0.7-8+dfsg

=== debian/changelog ===
r-cran-spdep (0.7-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:24:07 +0200

r-cran-spdep (0.7-7+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:31:36 +0200

r-cran-spdep (0.7-7-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 08:42:30 +0200

r-cran-spdep (0.7-4-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Remove useless opts
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-spdata

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 07:34:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: r-cran-spdep
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.0.12),
+               r-cran-spdata,
+               r-cran-learnbayes,
                r-cran-deldir,
                r-cran-boot,
                r-cran-coda,
-               r-cran-expm,
-               r-cran-gmodels,
                r-cran-nlme,
                r-cran-mass,
-               r-cran-learnbayes
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spdep.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spdep.git
+               r-cran-gmodels,
+               r-cran-expm
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models

## r-cran-spdep 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: spdep
-Version: 0.6-15
-Date: 2017-08-18
+Version: 0.8-1
+Date: 2018-11-21
 Title: Spatial Dependence: Weighting Schemes, Statistics and Models
 Encoding: UTF-8
-Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),	person("Micah", "Altman", role = "ctb"),
+Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
 	person("Luc", "Anselin", role = "ctb"),
 	person("Renato", "Assunção", role = "ctb"),
 	person("Olaf", "Berke", role = "ctb"),
@@ -31,32 +31,37 @@
 	person("Gianfranco", "Piras", role = "ctb"),
 	person("Markus", "Reder", role = "ctb"),
 	person("Michael", "Tiefelsdorf", role = "ctb"),
+	person("René", "Westerholt", role="ctb"),
 	person("Danlin", "Yu", role = "ctb"))
-Depends: R (>= 3.0.0), methods, sp (>= 1.0), Matrix (>= 1.0.12)
+Depends: R (>= 3.3.0), methods, sp (>= 1.0), Matrix (>= 1.0.12), spData
+        (>= 0.2.6.0)
 Imports: LearnBayes, deldir, boot (>= 1.3-1), splines, coda, nlme,
         MASS, stats, gmodels, expm, graphics, grDevices, utils
-Suggests: parallel, spam(>= 0.13-1), RANN, rgeos, RColorBrewer,
-        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr
+Suggests: sf, parallel, spam(>= 2.1-0), RANN, rgeos, RColorBrewer,
+        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr,
+        rgdal, classInt
+URL: https://github.com/r-spatial/spdep/
+BugReports: https://github.com/r-spatial/spdep/issues/
 Description: A collection of functions to create spatial weights matrix
-  objects from polygon contiguities, from point patterns by distance and
+  objects from polygon 'contiguities', from point patterns by distance and
   tessellations, for summarizing these objects, and for permitting their
   use in spatial data analysis, including regional aggregation by minimum
-  spanning tree; a collection of tests for spatial autocorrelation,
-  including global Moran's I, APLE, Geary's C, Hubert/Mantel general cross
-  product statistic, Empirical Bayes estimates and Assunção/Reis Index,
-  Getis/Ord G and multicoloured join count statistics, local Moran's I
-  and Getis/Ord G, saddlepoint approximations  and exact tests for global
-  and local Moran's I; and functions for estimating spatial simultaneous
-  autoregressive (SAR) lag and error models, impact measures for lag
-  models, weighted and unweighted SAR and CAR spatial regression models,
-  semi-parametric and Moran eigenvector spatial filtering, GM SAR error
+  spanning tree; a collection of tests for spatial 'autocorrelation',
+  including global 'Morans I', 'APLE', 'Gearys C', 'Hubert/Mantel' general cross
+  product statistic, Empirical Bayes estimates and 'Assunção/Reis' Index,
+  'Getis/Ord' G and multicoloured join count statistics, local 'Moran's I'
+  and 'Getis/Ord' G, 'saddlepoint' approximations, exact tests for global
+  and local 'Moran's I' and 'LOSH' local indicators of spatial heteroscedasticity;
+  and functions for estimating spatial simultaneous
+  'autoregressive' ('SAR') lag and error models, impact measures for lag
+  models, weighted and 'unweighted' 'SAR' and 'CAR' spatial regression models,
+  semi-parametric and Moran 'eigenvector' spatial filtering, 'GM SAR' error
   models, and generalized spatial two stage least squares models.
 License: GPL (>= 2)
 VignetteBuilder: knitr
-URL: https://r-forge.r-project.org/projects/spdep/
 NeedsCompilation: yes
-Packaged: 2017-09-01 13:28:59 UTC; rsb
-Author: Roger Bivand [cre, aut],
+Packaged: 2018-11-21 09:58:45 UTC; rsb
+Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Micah Altman [ctb],
   Luc Anselin [ctb],
   Renato Assunção [ctb],
@@ -85,7 +90,8 @@
   Gianfranco Piras [ctb],
   Markus Reder [ctb],
   Michael Tiefelsdorf [ctb],
+  René Westerholt [ctb],
   Danlin Yu [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2017-09-01 20:24:01 UTC
+Date/Publication: 2018-11-21 11:30:03 UTC

## r-cran-spdep 0.8-1+dfsg

=== debian/changelog ===
r-cran-spdep (0.8-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:30:23 +0100

r-cran-spdep (0.7-9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 21:50:00 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-mass,
                r-cran-gmodels,
                r-cran-expm
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

## r-cran-spdep 1.1

=== DESCRIPTION ===
Package: spdep
Version: 1.1-5
Date: 2020-06-25
Title: Spatial Dependence: Weighting Schemes, Statistics
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
	person("Luc", "Anselin", role = "ctb"),
	person("Renato", "Assunção", role = "ctb"),
	person("Olaf", "Berke", role = "ctb"),
	person("Andrew", "Bernat", role = "ctb"),
	person("Guillaume", "Blanchet", role = "ctb"),
	person("Eric", "Blankmeyer", role = "ctb"),
	person("Marilia", "Carvalho", role = "ctb"),
	person("Bjarke", "Christensen", role = "ctb"),
	person("Yongwan", "Chun", role = "ctb"),
	person("Carsten", "Dormann", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("Virgilio", "Gómez-Rubio", role = "ctb"),
        person("Martin", "Gubri", role = "ctb"),
	person("Rein", "Halbersma", role = "ctb"),
	person("Elias", "Krainski", role = "ctb"),
	person("Pierre", "Legendre", role = "ctb"),
	person("Nicholas", "Lewin-Koh", role = "ctb"),
	person("Angela", "Li", role = "ctb"),
	person("Hongfei", "Li", role = "ctb"),
	person("Jielai", "Ma", role = "ctb"),
        person("Abhirup", "Mallik", role = c("ctb", "trl")),
	person("Giovanni", "Millo", role = "ctb"),
	person("Werner", "Mueller", role = "ctb"),
	person("Hisaji", "Ono", role = "ctb"),
	person("Pedro", "Peres-Neto", role = "ctb"),
	person("Gianfranco", "Piras", role = "ctb"),
	person("Markus", "Reder", role = "ctb"),
	person("Michael", "Tiefelsdorf", role = "ctb"),
	person("René", "Westerholt", role="ctb"),
	person("Danlin", "Yu", role = "ctb"))
Depends: R (>= 3.3.0), methods, sp (>= 1.0), spData (>= 0.2.6.0), sf
Imports: deldir, boot (>= 1.3-1), graphics, grDevices, utils, stats,
        Matrix, LearnBayes, MASS, coda, expm, gmodels, nlme
Suggests: spatialreg (>= 1.1-1), parallel, RANN, rgeos, RColorBrewer,
        lattice, xtable, maptools (>= 0.5-4), foreign, igraph,
        RSpectra, knitr, rgdal, classInt, tmap, spam, ggplot2,
        rmarkdown
URL: https://github.com/r-spatial/spdep/
BugReports: https://github.com/r-spatial/spdep/issues/
Description: A collection of functions to create spatial weights matrix
  objects from polygon 'contiguities', from point patterns by distance and
  tessellations, for summarizing these objects, and for permitting their
  use in spatial data analysis, including regional aggregation by minimum
  spanning tree; a collection of tests for spatial 'autocorrelation',
  including global 'Morans I' and 'Gearys C' proposed by 'Cliff' and 'Ord'
  (1973, ISBN: 0850860369) and (1981, ISBN: 0850860814), 'Hubert/Mantel'
  general cross product statistic, Empirical Bayes estimates and
  'Assunção/Reis' (1999) <doi:10.1002/(SICI)1097-0258(19990830)18:16%3C2147::AID-SIM179%3E3.0.CO;2-I> Index, 'Getis/Ord' G ('Getis' and 'Ord' 1992)
  <doi:10.1111/j.1538-4632.1992.tb00261.x> and multicoloured
  join count statistics, 'APLE' ('Li 'et al.' )
  <doi:10.1111/j.1538-4632.2007.00708.x>, local 'Moran's I'
  ('Anselin' 1995) <doi:10.1111/j.1538-4632.1995.tb00338.x> and
  'Getis/Ord' G ('Ord' and 'Getis' 1995)
  <doi:10.1111/j.1538-4632.1995.tb00912.x>,
  'saddlepoint' approximations ('Tiefelsdorf' 2002)
  <doi:10.1111/j.1538-4632.2002.tb01084.x> and exact tests
  for global and local 'Moran's I' ('Bivand et al.' 2009)
  <doi:10.1016/j.csda.2008.07.021> and 'LOSH' local indicators
  of spatial heteroscedasticity ('Ord' and 'Getis')
  <doi:10.1007/s00168-011-0492-y>. The implementation of most of
  the measures is described in 'Bivand' and 'Wong' (2018)
  <doi:10.1007/s11749-018-0599-x>.
  'spdep' >= 1.1-1 corresponds to 'spatialreg' >= 1.1-1, in which the model
  fitting functions are deprecated and pass through to 'spatialreg', but
  will mask those in 'spatialreg'. From versions 1.2-1, the functions will
  be made defunct in 'spdep'.
  For now 'spatialreg' only has functions from 'spdep', where they are shown
  as deprecated. 'spatialreg' only loads the namespace of 'spdep'; if you
  attach 'spdep', the same functions in the other package will be masked.
  Some feed through adequately, others do not.
License: GPL (>= 2)
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-06-29 09:12:10 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Micah Altman [ctb],
  Luc Anselin [ctb],
  Renato Assunção [ctb],
  Olaf Berke [ctb],
  Andrew Bernat [ctb],
  Guillaume Blanchet [ctb],
  Eric Blankmeyer [ctb],
  Marilia Carvalho [ctb],
  Bjarke Christensen [ctb],
  Yongwan Chun [ctb],
  Carsten Dormann [ctb],
  Stéphane Dray [ctb],
  Virgilio Gómez-Rubio [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  Elias Krainski [ctb],
  Pierre Legendre [ctb],
  Nicholas Lewin-Koh [ctb],
  Angela Li [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Werner Mueller [ctb],
  Hisaji Ono [ctb],
  Pedro Peres-Neto [ctb],
  Gianfranco Piras [ctb],
  Markus Reder [ctb],
  Michael Tiefelsdorf [ctb],
  René Westerholt [ctb],
  Danlin Yu [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2020-06-29 10:10:03 UTC

## r-cran-spdep 1.1-2+dfsg

=== debian/changelog ===
r-cran-spdep (1.1-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 15:52:10 +0200

=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-matrix (>= 1.0.12),
                r-cran-spdata,
-               r-cran-learnbayes,
+               r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
+               r-cran-matrix,
+               r-cran-learnbayes,
+               r-cran-mass,
                r-cran-coda,
-               r-cran-nlme,
-               r-cran-mass,
+               r-cran-expm,
                r-cran-gmodels,
-               r-cran-expm
-Standards-Version: 4.2.1
+               r-cran-nlme
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

## r-cran-spdep 1.1-3+dfsg

=== debian/changelog ===
r-cran-spdep (1.1-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:35:49 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -18,7 +18,7 @@
                r-cran-expm,
                r-cran-gmodels,
                r-cran-nlme
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-maptools, r-cran-rcolorbrewer, r-cran-xtable
Restrictions: allow-stderr

## r-cran-spdep 1.1-5%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/spdep_([-\d.]*)\.tar\.gz

## r-cran-spdep 1.1-5+dfsg

=== debian/changelog ===
r-cran-spdep (1.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2020 22:59:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -18,10 +19,11 @@
                r-cran-expm,
                r-cran-gmodels,
                r-cran-nlme
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
+Rules-Requires-Root: no
 
 Package: r-cran-spdep
 Architecture: any

## r-cran-spdep 1.2

=== DESCRIPTION ===
Package: spdep
Version: 1.2-2
Date: 2022-01-28
Title: Spatial Dependence: Weighting Schemes, Statistics
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
	person("Luc", "Anselin", role = "ctb"),
	person("Renato", "Assunção", role = "ctb"),
	person("Olaf", "Berke", role = "ctb"),
	person("Guillaume", "Blanchet", role = "ctb"),
	person("Marilia", "Carvalho", role = "ctb"),
	person("Bjarke", "Christensen", role = "ctb"),
	person("Yongwan", "Chun", role = "ctb"),
	person("Carsten", "Dormann", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("Virgilio", "Gómez-Rubio", role = "ctb"),
	person("Elias", "Krainski", role = "ctb"),
	person("Pierre", "Legendre", role = "ctb"),
	person("Nicholas", "Lewin-Koh", role = "ctb"),
	person("Angela", "Li", role = "ctb"),
	person("Giovanni", "Millo", role = "ctb"),
	person("Werner", "Mueller", role = "ctb"),
	person("Hisaji", "Ono", role = "ctb"),
	person("Josiah", "Parry", role = "ctb", comment = c(ORCID = "0000-0001-9910-865X")),
	person("Pedro", "Peres-Neto", role = "ctb"),
	person("Gianfranco", "Piras", role = "ctb"),
	person("Markus", "Reder", role = "ctb"),
	person("Jeff", "Sauer", role = "ctb"),
	person("Michael", "Tiefelsdorf", role = "ctb"),
	person("René", "Westerholt", role="ctb"),
	person("Levi", "Wolf", role = "ctb"),
	person("Danlin", "Yu", role = "ctb"))
Depends: R (>= 3.3.0), methods, sp (>= 1.0), spData (>= 0.2.6.0), sf
Imports: stats, deldir, boot (>= 1.3-1), graphics, utils, grDevices,
        units, s2, e1071
Suggests: spatialreg (>= 1.2-1), Matrix, parallel, dbscan, rgeos,
        RColorBrewer, lattice, xtable, maptools (>= 0.5-4), foreign,
        igraph, RSpectra, knitr, rgdal, classInt, tmap, spam, ggplot2,
        rmarkdown, tinytest, rgeoda
URL: https://github.com/r-spatial/spdep/,
        https://r-spatial.github.io/spdep/
BugReports: https://github.com/r-spatial/spdep/issues/
Description: A collection of functions to create spatial weights matrix
  objects from polygon 'contiguities', from point patterns by distance and
  tessellations, for summarizing these objects, and for permitting their
  use in spatial data analysis, including regional aggregation by minimum
  spanning tree; a collection of tests for spatial 'autocorrelation',
  including global 'Morans I' and 'Gearys C' proposed by 'Cliff' and 'Ord'
  (1973, ISBN: 0850860369) and (1981, ISBN: 0850860814), 'Hubert/Mantel'
  general cross product statistic, Empirical Bayes estimates and
  'Assunção/Reis' (1999) <doi:10.1002/(SICI)1097-0258(19990830)18:16%3C2147::AID-SIM179%3E3.0.CO;2-I> Index, 'Getis/Ord' G ('Getis' and 'Ord' 1992)
  <doi:10.1111/j.1538-4632.1992.tb00261.x> and multicoloured
  join count statistics, 'APLE' ('Li 'et al.' )
  <doi:10.1111/j.1538-4632.2007.00708.x>, local 'Moran's I', 'Gearys C' 
  ('Anselin' 1995) <doi:10.1111/j.1538-4632.1995.tb00338.x> and
  'Getis/Ord' G ('Ord' and 'Getis' 1995)
  <doi:10.1111/j.1538-4632.1995.tb00912.x>,
  'saddlepoint' approximations ('Tiefelsdorf' 2002)
  <doi:10.1111/j.1538-4632.2002.tb01084.x> and exact tests
  for global and local 'Moran's I' ('Bivand et al.' 2009)
  <doi:10.1016/j.csda.2008.07.021> and 'LOSH' local indicators
  of spatial heteroscedasticity ('Ord' and 'Getis')
  <doi:10.1007/s00168-011-0492-y>. The implementation of most of
  the measures is described in 'Bivand' and 'Wong' (2018)
  <doi:10.1007/s11749-018-0599-x>.
  From 'spdep' and 'spatialreg' versions >= 1.2-1, the model fitting functions
  previously present in this package are defunct in 'spdep' and may be found
  in 'spatialreg'.
License: GPL (>= 2)
VignetteBuilder: knitr
RoxygenNote: RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2022-01-28 15:16:35 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Micah Altman [ctb],
  Luc Anselin [ctb],
  Renato Assunção [ctb],
  Olaf Berke [ctb],
  Guillaume Blanchet [ctb],
  Marilia Carvalho [ctb],
  Bjarke Christensen [ctb],
  Yongwan Chun [ctb],
  Carsten Dormann [ctb],
  Stéphane Dray [ctb],
  Virgilio Gómez-Rubio [ctb],
  Elias Krainski [ctb],
  Pierre Legendre [ctb],
  Nicholas Lewin-Koh [ctb],
  Angela Li [ctb],
  Giovanni Millo [ctb],
  Werner Mueller [ctb],
  Hisaji Ono [ctb],
  Josiah Parry [ctb] (<https://orcid.org/0000-0001-9910-865X>),
  Pedro Peres-Neto [ctb],
  Gianfranco Piras [ctb],
  Markus Reder [ctb],
  Jeff Sauer [ctb],
  Michael Tiefelsdorf [ctb],
  René Westerholt [ctb],
  Levi Wolf [ctb],
  Danlin Yu [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2022-01-28 23:10:02 UTC

## r-cran-spdep 1.2-2+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:28:45 +0100

r-cran-spdep (1.2-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 10:33:56 +0100

r-cran-spdep (1.1-13+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:39:45 +0100

r-cran-spdep (1.1-12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1-12+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:11:01 +0530

r-cran-spdep (1.1-11+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:20:28 +0200

r-cran-spdep (1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Aug 2021 15:30:09 +0200

=== debian/control ===
--- 
+++ 
@@ -12,14 +12,10 @@
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
-               r-cran-matrix,
-               r-cran-learnbayes,
-               r-cran-mass,
-               r-cran-coda,
-               r-cran-expm,
-               r-cran-gmodels,
-               r-cran-nlme
-Standards-Version: 4.5.0
+               r-cran-units,
+               r-cran-s2,
+               r-cran-e1071
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

## r-cran-spdep 1.2-5+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:13:29 +0200

r-cran-spdep (1.2-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Review d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 12:54:40 +0200

## r-cran-spdep 1.2-7+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:44:26 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-units,
                r-cran-s2,
                r-cran-e1071
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

## r-cran-spdep 1.2-8+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 20:48:40 +0200

## r-cran-spdep 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Package: spdep
-Version: 1.2-2
-Date: 2022-01-28
+Version: 1.3-5
+Date: 2024-06-10
 Title: Spatial Dependence: Weighting Schemes, Statistics
 Encoding: UTF-8
-Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
+Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), 
+           email = "Roger.Bivand@nhh.no",
+           comment=c(ORCID="0000-0003-2392-6140")),
+	person("Micah", "Altman", role = "ctb"),
 	person("Luc", "Anselin", role = "ctb"),
 	person("Renato", "Assunção", role = "ctb"),
+	person("Anil", "Bera", role = "ctb"),
 	person("Olaf", "Berke", role = "ctb"),
-	person("Guillaume", "Blanchet", role = "ctb"),
+	person("F. Guillaume", "Blanchet", role = "ctb"),
 	person("Marilia", "Carvalho", role = "ctb"),
 	person("Bjarke", "Christensen", role = "ctb"),
 	person("Yongwan", "Chun", role = "ctb"),
 	person("Carsten", "Dormann", role = "ctb"),
 	person("Stéphane", "Dray", role = "ctb"),
+        person("Dewey", "Dunnington", role = c("ctb"),
+           comment = c(ORCID = "0000-0002-9415-4582")),
 	person("Virgilio", "Gómez-Rubio", role = "ctb"),
+	person("Malabika", "Koley", role = "ctb"),
 	person("Elias", "Krainski", role = "ctb"),
 	person("Pierre", "Legendre", role = "ctb"),
 	person("Nicholas", "Lewin-Koh", role = "ctb"),
@@ -21,7 +28,8 @@
 	person("Giovanni", "Millo", role = "ctb"),
 	person("Werner", "Mueller", role = "ctb"),
 	person("Hisaji", "Ono", role = "ctb"),
-	person("Josiah", "Parry", role = "ctb", comment = c(ORCID = "0000-0001-9910-865X")),
+	person("Josiah", "Parry", role = "ctb",
+           comment = c(ORCID = "0000-0001-9910-865X")),
 	person("Pedro", "Peres-Neto", role = "ctb"),
 	person("Gianfranco", "Piras", role = "ctb"),
 	person("Markus", "Reder", role = "ctb"),
@@ -30,13 +38,13 @@
 	person("René", "Westerholt", role="ctb"),
 	person("Levi", "Wolf", role = "ctb"),
 	person("Danlin", "Yu", role = "ctb"))
-Depends: R (>= 3.3.0), methods, sp (>= 1.0), spData (>= 0.2.6.0), sf
+Depends: R (>= 3.3.0), methods, spData (>= 2.3.1), sf
 Imports: stats, deldir, boot (>= 1.3-1), graphics, utils, grDevices,
-        units, s2, e1071
-Suggests: spatialreg (>= 1.2-1), Matrix, parallel, dbscan, rgeos,
-        RColorBrewer, lattice, xtable, maptools (>= 0.5-4), foreign,
-        igraph, RSpectra, knitr, rgdal, classInt, tmap, spam, ggplot2,
-        rmarkdown, tinytest, rgeoda
+        units, s2, e1071, sp (>= 1.0)
+Suggests: spatialreg (>= 1.2-1), Matrix, parallel, dbscan,
+        RColorBrewer, lattice, xtable, foreign, igraph, RSpectra,
+        knitr, classInt, tmap, spam, ggplot2, rmarkdown, tinytest,
+        rgeoda
 URL: https://github.com/r-spatial/spdep/,
         https://r-spatial.github.io/spdep/
 BugReports: https://github.com/r-spatial/spdep/issues/
@@ -61,8 +69,13 @@
   <doi:10.1016/j.csda.2008.07.021> and 'LOSH' local indicators
   of spatial heteroscedasticity ('Ord' and 'Getis')
   <doi:10.1007/s00168-011-0492-y>. The implementation of most of
-  the measures is described in 'Bivand' and 'Wong' (2018)
-  <doi:10.1007/s11749-018-0599-x>.
+  these measures is described in 'Bivand' and 'Wong' (2018)
+  <doi:10.1007/s11749-018-0599-x>, with further extensions in 'Bivand' (2022)
+  <doi:10.1111/gean.12319>. 'Lagrange' multiplier tests for spatial dependence
+  in linear models are provided ('Anselin et al'. 1996)
+  <doi:10.1016/0166-0462(95)02111-6>, as are 'Rao' score tests for hypothesised
+  spatial 'Durbin' models based on linear models ('Koley' and 'Bera' 2023)
+  <doi:10.1080/17421772.2023.2256810>.
   From 'spdep' and 'spatialreg' versions >= 1.2-1, the model fitting functions
   previously present in this package are defunct in 'spdep' and may be found
   in 'spatialreg'.
@@ -70,19 +83,22 @@
 VignetteBuilder: knitr
 RoxygenNote: RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2022-01-28 15:16:35 UTC; rsb
+Packaged: 2024-06-10 13:01:35 UTC; rsb
 Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Micah Altman [ctb],
   Luc Anselin [ctb],
   Renato Assunção [ctb],
+  Anil Bera [ctb],
   Olaf Berke [ctb],
-  Guillaume Blanchet [ctb],
+  F. Guillaume Blanchet [ctb],
   Marilia Carvalho [ctb],
   Bjarke Christensen [ctb],
   Yongwan Chun [ctb],
   Carsten Dormann [ctb],
   Stéphane Dray [ctb],
+  Dewey Dunnington [ctb] (<https://orcid.org/0000-0002-9415-4582>),
   Virgilio Gómez-Rubio [ctb],
+  Malabika Koley [ctb],
   Elias Krainski [ctb],
   Pierre Legendre [ctb],
   Nicholas Lewin-Koh [ctb],
@@ -101,4 +117,4 @@
   Danlin Yu [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2022-01-28 23:10:02 UTC
+Date/Publication: 2024-06-10 14:50:02 UTC

## r-cran-spdep 1.3-1+dfsg

=== debian/changelog ===
r-cran-spdep (1.3-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:07:27 +0100

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-sp,
                r-cran-spdata,
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
                r-cran-units,
                r-cran-s2,
-               r-cran-e1071
-Standards-Version: 4.6.1
+               r-cran-e1071,
+               r-cran-sp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

## r-cran-spdep 1.3-5%2Bdfsg

=== debian/changelog ===
r-cran-spdep (1.3-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 22 Jul 2024 08:37:33 +0900

## r-cran-spdep 1.3-5+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spdata,
+               r-cran-spdata (>= 2.3.1),
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
@@ -15,7 +15,7 @@
                r-cran-s2,
                r-cran-e1071,
                r-cran-sp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatialreg (>= 1.2-1),
        r-cran-matrix,
        r-cran-dbscan,
        r-cran-rcolorbrewer,
        r-cran-lattice,
        r-cran-xtable,
        r-cran-foreign,
        r-cran-igraph,
        r-cran-rspectra,
        r-cran-knitr,
        r-cran-classint,
        r-cran-spam,
        r-cran-ggplot2,
        r-cran-rmarkdown,
        r-cran-tinytest
Restrictions: allow-stderr
